#DrawerMenu {
    top: 90px;
}

#ambas-email,
#ambas-first-name {
  display: block;
}

#ambass-notify-btn {
    display: none;
}

#ie-notification:after {
    content: "If you see this message, you will need to switch to a newer version of Internet Explorer (or other browser) to be able to submit your information to be notified about the 2021 Ambassador application.";
}

@media screen and (max-width: 1199px) {

}


@media screen and (max-width: 991px) {

}


@media screen and (max-width: 767px) {

}


@media screen and (max-width: 600px) {

}


@media screen and (max-width: 480px) {

}